# Generated by Django 4.1.5 on 2023-01-25 11:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crossrefDataFile', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='DataIndexWithLocation',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('doi', models.TextField(db_index=True)),
                ('file_name', models.TextField()),
                ('location', models.IntegerField()),
            ],
        ),
    ]
